<nav class="navbar navbar-default">
                    <div class="container-fluid">
                        <div class="navbar-header">
                        <a class="navbar-brand" href="#">Albert Patera - developer</a>
                        </div>
                        <ul class="nav navbar-nav">
                        <li class="active"><a href="/">Home</a></li>
                         <li><a href="{{ path("blog_index") }}">Blog</a></li>

                        <li>
                            <a  href="{{ path("first_login_process")}}"
                                class="nav-item">
                                <span class="fa fa-lock"></span>
                                Přihlásit se
                            </a>
                        </li>

                        
                        
                        </ul>

                    </div>
                </nav>